<?php
if (! defined('ACCEPT_DANGER_URL'))
	die;
require_once(LIB.'Post.class.php');
$post = new Post();
$post->clearTables($_GET);
include LAYOUTS.'header.inc.php';
?>
<div>
	クリアしたよ。リフレッシュもしとく？<br />
	<a href="refresh">する</a>
</div>
<?php
include LAYOUTS.'footer.inc.php';
?>